Bug 220781 - audio/logitechmediaserver: Update to to 7.9.1
Summary: audio/logitechmediaserver: Update to to 7.9.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Richard Gallamore
URL: https://reviews.freebsd.org/D11612
Keywords: needs-qa
Depends on:
Blocks: 218407
  Show dependency treegraph
 
Reported: 2017-07-16 19:38 UTC by Mark Dixon
Modified: 2017-07-26 03:06 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Dixon 2017-07-16 19:38:40 UTC
Update to 7.9.1 snaphot, patch libicu to build on clang 4 on 11.1

https://reviews.freebsd.org/D11612
Comment 1 Richard Gallamore freebsd_committer 2017-07-25 14:43:57 UTC
Committed, thanks!
Comment 2 commit-hook freebsd_committer 2017-07-25 14:44:13 UTC
A commit references this bug:

Author: ultima
Date: Tue Jul 25 14:43:32 UTC 2017
New revision: 446588
URL: https://svnweb.freebsd.org/changeset/ports/446588

Log:
  * Updated to 7.9.1
  * Fixed build on clang 4.0
  * Sorted Makefile, ONLY_FOR_ARCHS comes before *_DEPENDS and after LICENSE section (13.1.5)[1],
  Uses should start the USES section followed by USE_x(13.1.7)[1]

   - fully support spotty plugin for Spotify support

  [1] https://www.freebsd.org/doc/en/books/porters-handbook/porting-samplem.html#porting-samplem-order

  PR:		220781
  Submitted by:	Mark Dixon <mark@tranquillussoftware.co.uk> (maintainer)
  Reviewed by:	matthew (mentor)
  Approved by:	matthew (mentor)
  Differential Revision:	https://reviews.freebsd.org/D11612

Changes:
  head/audio/logitechmediaserver/Makefile
  head/audio/logitechmediaserver/distinfo
  head/audio/logitechmediaserver/files/vendorpatch-CPAN_buildme.sh
  head/audio/logitechmediaserver/pkg-plist
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2017-07-26 03:06:08 UTC
Assign to committer that resolved